/* searchSuggestions */
.searchSuggestions { font-family: Verdana,Arial,Helvetica,sans-serif }
.searchSuggestions .articleList { border-bottom:1px solid #808080; }
.searchSuggestions .articleList .article { padding: 5px 0 10px 0; height: 110px; border-top:1px solid #808080; overflow: hidden; border-bottom:0; border-left:0; border-right:0; }
.searchSuggestions .articleList .article:hover { background: #808080; }
.searchSuggestions .articleList .article .image_container { float: left; width: 100px; height: 100px; margin-top: 5px; overflow: hidden; }
.searchSuggestions .articleList .article .image { width: 100px; }
.searchSuggestions .articleList .article .title { margin: 0 0 5px 110px; padding: 0; }
.searchSuggestions .articleList .article .title a { font-size: 18px; color: #D1D1FE; text-decoration: none; }
.searchSuggestions .articleList .article .title a:hover { text-decoration: underline; }
.searchSuggestions .articleList .article .description { margin: 0 0 10px 110px; font-size: 14px; height: 70px; overflow: hidden; color: #fff; }

.searchSuggestions .module_header { height: 90px; margin:0 0 5px 0; }
.searchSuggestions .module_header .logo { background: url("/art/bored_logo90ib.gif") no-repeat 0 0; width: 90px; height: 90px; position: relative; top: 0px; margin: 0 auto; }

.searchSuggestions .header { font-size: 18px; margin:0 0 10px 0; color: #D1D1FE; }
.searchSuggestions .header .query { font-size: 20px; font-weight: bold; color: #D1D1FE; }

.searchSuggestions .search { margin: 15px 0; text-align: center; }
.searchSuggestions label { margin: 0 10px 0 0; font-size: 20px; display: none; }
.searchSuggestions .input_text { font-size: 20px; margin: 0 10px 0 0; }
.searchSuggestions .input_submit { font-size: 15px; padding: 4px 20px 5px; position: relative; top: -2px; height: 36px; line-height: 22px; }

.css3_button  { text-align: center; white-space: nowrap; border: 2px solid #DDD; }
.css3_button:hover { text-decoration: none; color: #FFF; position: relative; top: 1px; }

.overlay_two { display: none; z-index: 10000; background-color: #000; padding: 10px; width: 520px; min-height: 200px; border: 1px solid #666;
	-moz-box-shadow: 0 0 50px 5px #000; -webkit-box-shadow: 0 0 50px #000;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }

.overlay_two .close { background: url('/ui/images/close_button_sliver.gif') no-repeat; height: 22px; width: 22px; position: absolute; right: -11px; top: -11px; cursor: pointer; }

.blue_button_large {
	color: #FFF; background: #569DE6; cursor: pointer;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;
	background: -moz-linear-gradient(-90deg, #7FBAF6, #3284D8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7FBAF6), to(#3284D8));
}

.blue_button_large:hover {
	background: #3284D8;
	background: -moz-linear-gradient(-90deg, #7FBAF6, #20548A);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7FBAF6), to(#20548A));
}

.blue_button_large { padding: 8px 20px 6px; line-height: 30px; font-weight: bold; font-size: 120%; }